.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69b3f1e9416e8f1f400000db {background-color:rgba(255, 255, 255, 1); color:#000000; padding:0px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69b3f1e9416e8f1f400000db-wrapper {max-width:1200px}.str-bw_69b3f1e9416e8f1f400000dd {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69b3f1e9416e8f1f400000dd {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69b3f1e9416e8f1f400000e5 {background-color:rgba(247, 247, 247, 1); color:#000000; padding:0px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69b3f1e9416e8f1f400000e5-wrapper {max-width:1200px}.str-bw_69b3f1e9416e8f1f400000ef {text-align:center; border-radius:28px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69b3f1e9416e8f1f40000113 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='69b3f1e9416e8f1f40000113'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69b3f1ea416e8f1f40000117 {padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 1)}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69b3f1ea416e8f1f40000117 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69b3f1eb416e8f1f4000014f {background-color:rgba(241, 99, 52, 1); color:#000000; padding:0px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69b3f1eb416e8f1f4000014f-wrapper {max-width:1200px}.str-bw_69b3f1eb416e8f1f40000151 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69b3f1eb416e8f1f40000153 {padding:20px 30px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69b3f1eb416e8f1f4000015b {text-align:center; background-color:rgba(241, 99, 52, 0)}.str-bw_69b3f1eb416e8f1f4000015b .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69b3f1eb416e8f1f40000162 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69b3f1eb416e8f1f40000162'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69b3f1eb416e8f1f4000016e .strwf__parent-button:hover {opacity:0.8 !important}form[id='69b3f1eb416e8f1f4000016e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69b3f1eb416e8f1f4000017c {text-align:center; border-radius:52px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69b3f1eb416e8f1f40000151 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69b3f1eb416e8f1f40000153 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69b3f1eb416e8f1f40000185 {background-color:rgba(247, 247, 247, 1); color:#000000; padding:0px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69b3f1eb416e8f1f40000185-wrapper {max-width:1200px}.str-bw_69b3f1eb416e8f1f4000018d {text-align:center; border-radius:78px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69b3f1eb416e8f1f40000191 {padding:20px 30px 20px 30px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69b3f1eb416e8f1f40000191 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69b3f631416e8f1f8e000008 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 0px 0px; background-image:url(/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69b3f631416e8f1f8e000008-wrapper {max-width:940px}.str-bw_69b3f633416e8f1f8e000013 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69b3f633416e8f1f8e000018 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69b3f633416e8f1f8e000018'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69b3f633416e8f1f8e00002e .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69b3f633416e8f1f8e000033 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69b3f633416e8f1f8e000033'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-69b3f633416e8f1f8e000013 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200256732-0/sections/2-kolonki-plius-kartinki-1304/widgets/card-69b3f633416e8f1f8e000013/preset_desktop_b0d22f35-c458-4cbb-93ee-1591e5bd2a64.png) !important;
        }
       
        .card-image-69b3f633416e8f1f8e00002e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200256732-0/sections/2-kolonki-plius-kartinki-1304/widgets/card-69b3f633416e8f1f8e00002e/preset_desktop_4e4077f9-bacf-4127-a31d-c84cc30f88d3.png) !important;
        }
       
        .ls_69b3f631416e8f1f8e000008 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69b3f633416e8f1f8e000013 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200256732-0/sections/2-kolonki-plius-kartinki-1304/widgets/card-69b3f633416e8f1f8e000013/preset_desktop_b0d22f35-c458-4cbb-93ee-1591e5bd2a64.png) !important;
        }
       
        .card-image-69b3f633416e8f1f8e00002e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200256732-0/sections/2-kolonki-plius-kartinki-1304/widgets/card-69b3f633416e8f1f8e00002e/preset_desktop_4e4077f9-bacf-4127-a31d-c84cc30f88d3.png) !important;
        }
       
        .ls_69b3f631416e8f1f8e000008 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69b3f633416e8f1f8e000013 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200256732-0/sections/2-kolonki-plius-kartinki-1304/widgets/card-69b3f633416e8f1f8e000013/preset_tablet_b0d22f35-c458-4cbb-93ee-1591e5bd2a64.png) !important;
        }
       
        .card-image-69b3f633416e8f1f8e00002e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200256732-0/sections/2-kolonki-plius-kartinki-1304/widgets/card-69b3f633416e8f1f8e00002e/preset_tablet_4e4077f9-bacf-4127-a31d-c84cc30f88d3.png) !important;
        }
       
        .ls_69b3f631416e8f1f8e000008 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69b3f633416e8f1f8e000013 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200256732-0/sections/2-kolonki-plius-kartinki-1304/widgets/card-69b3f633416e8f1f8e000013/preset_mobile_b0d22f35-c458-4cbb-93ee-1591e5bd2a64.png) !important;
        }
       
        .card-image-69b3f633416e8f1f8e00002e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200256732-0/sections/2-kolonki-plius-kartinki-1304/widgets/card-69b3f633416e8f1f8e00002e/preset_mobile_4e4077f9-bacf-4127-a31d-c84cc30f88d3.png) !important;
        }
       
        .ls_69b3f631416e8f1f8e000008 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        .ls_69b3f864416e8f1fcf0001c5 {background-color:rgba(255, 255, 255, 1); color:rgba(0, 0, 0, 1); padding:80px 0px 80px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69b3f864416e8f1fcf0001c5-wrapper {max-width:980px}.str-bw_69b3f865416e8f1fcf0001c7 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69b3f865416e8f1fcf0001c9 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69b3f865416e8f1fcf0001d1 {text-align:left; padding:10px 20px 10px 20px}.str-bw_69b3f865416e8f1fcf0001d1 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69b3f865416e8f1fcf0001d8 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69b3f865416e8f1fcf0001d8'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69b3f866416e8f1fcf0001e4 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69b3f866416e8f1fcf0001e4'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69b3f866416e8f1fcf0001f2 {text-align:center; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69b3f865416e8f1fcf0001c7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69b3f865416e8f1fcf0001c9 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69b3fa39416e8f1ee500000a {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 10px 30px 10px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69b3fa39416e8f1ee500000a-wrapper {max-width:1200px}.str-bw_69b3fa39416e8f1ee500000e {padding:0px 20px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69b3fa39416e8f1ee5000010 {padding:0px 20px 40px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69b3fa39416e8f1ee5000039 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69b3fa39416e8f1ee500000e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69b3fa39416e8f1ee5000010 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69b44711416e8f1eff000159 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:70px 0px 70px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69b44711416e8f1eff000159-wrapper {max-width:1160px}.str-bw_69b44713416e8f1eff00015c {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69b44713416e8f1eff00015e {padding:5px 0px 45px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69b44713416e8f1eff000169 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69b44713416e8f1eff00016e .strwf__parent-button:hover {opacity:0.8 !important}form[id='69b44713416e8f1eff00016e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69b44713416e8f1eff000184 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69b44713416e8f1eff000189 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69b44713416e8f1eff000189'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69b44713416e8f1eff00019f .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69b44713416e8f1eff0001a4 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69b44713416e8f1eff0001a4'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69b44713416e8f1eff0001b1 {padding:70px 0px 0px 0px; text-align:center}
          @media (min-width: 1366px) {
            
        .card-image-69b44713416e8f1eff000169 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-58788e9a9fe18662c500041d/92500657-d060-40a4-ab96-cd8c18eb4bd4.png) !important;
        }
       
        .card-image-69b44713416e8f1eff000184 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a2809fe18662c9000ecb/d7663200-a24d-4757-ae5b-0805029096b8.png) !important;
        }
       
        .card-image-69b44713416e8f1eff00019f {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a28a9fe18662c9000ed7/3f4fd80e-0ee6-4fc8-b3a0-1910e2e0039c.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69b44713416e8f1eff000169 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-58788e9a9fe18662c500041d/92500657-d060-40a4-ab96-cd8c18eb4bd4.png) !important;
        }
       
        .card-image-69b44713416e8f1eff000184 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a2809fe18662c9000ecb/d7663200-a24d-4757-ae5b-0805029096b8.png) !important;
        }
       
        .card-image-69b44713416e8f1eff00019f {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a28a9fe18662c9000ed7/3f4fd80e-0ee6-4fc8-b3a0-1910e2e0039c.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69b44713416e8f1eff000169 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-58788e9a9fe18662c500041d/92500657-d060-40a4-ab96-cd8c18eb4bd4.png) !important;
        }
       
        .card-image-69b44713416e8f1eff000184 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a2809fe18662c9000ecb/d7663200-a24d-4757-ae5b-0805029096b8.png) !important;
        }
       
        .card-image-69b44713416e8f1eff00019f {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a28a9fe18662c9000ed7/3f4fd80e-0ee6-4fc8-b3a0-1910e2e0039c.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69b44713416e8f1eff000169 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-58788e9a9fe18662c500041d/92500657-d060-40a4-ab96-cd8c18eb4bd4.png) !important;
        }
       
        .card-image-69b44713416e8f1eff000184 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a2809fe18662c9000ecb/d7663200-a24d-4757-ae5b-0805029096b8.png) !important;
        }
       
        .card-image-69b44713416e8f1eff00019f {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a28a9fe18662c9000ed7/3f4fd80e-0ee6-4fc8-b3a0-1910e2e0039c.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69b44713416e8f1eff00015c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69b44713416e8f1eff00015e {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}